icon-gettingStarted.png
Getting Started
Prerequisites for installing XNAT
Download XNAT
Step by Step Guide to Installing XNAT

Installing DicomServer


Custom Installation Options

Build From Source

Download XNAT in a Virtual Machine

[Edit Nav]

Prerequisites for Installing XNAT

These applications should be installed and tested prior to installing XNAT:
  • Java JDK v1.5+ (pref. 1.6+) Download
    Function: Runs core XNAT engine.
    Tip: Install the JDK not the JRE

  • PostgreSQL v8+Download
    Function: Database backend
    Tip: You must install the plpgsql language in PostgreSQL. Instructions here and here.

  • Apache Tomcat v5+ Download
    Function: Web application server
    WINDOWS Users: If you run Tomcat as a service, confirm that the java version is set to a JDK (not just a JRE).